<!-- gamedetails $TOTALPLAYERS $TYPEPREFIX $MAP Do Not delete or modify this line-->

$(IFNOT:TIMEOUT)
$(IFNOT:DOWN)
$(IFNOT:HOSTNOTFOUND)
<TR>
	<TD>
	$(IFNOT:FLAG(-P))
		<A HREF="servers/$TYPEPREFIX$ARG.<!--htmlext->">
	$(ENDIF)
		$ARG$\ 
	$(IFNOT:FLAG(-P))
		</A>
	$(ENDIF)
	</TD>

	<TD CLASS="info">$TYPE</TD>
	<TD CLASS="name">$SERVERNAME</TD>
	<!-- <TD CLASS="info">$GAME</TD> -->
	<TD CLASS="info">$MAP</TD>
	<TD CLASS="players" align="right">
		$(IFNOT:QWMASTER)
			$PLAYERS/$MAXPLAYERS
		$(ENDIF)</TD>
	<TD CLASS="info" align="right">
		$(IF:UP)
			$PING/$RETRIES
		$(ENDIF)</TD>
	<TD CLASS="info">
	    $(IF:PLAYERS)
	    $(IF:FLAG(-P))
		<TABLE cellpadding=0>
  		<TR>
  			<TD width=30>&nbsp;</TD>
  			<TH width=110>Player Name</TH>
  			<TH width=40>Frags</TH>
  			<TH width=40>Ping</TH>
			$(IF:QUAKEWORLD)
  				<TH width=40>Connect</TH>
  				<TH width=40>Skin</TH>
  				<TH colspan=2>Color</TH>
			$(ENDIF)
			$PLAYERTEMPLATE
		</TR>
		</TABLE>
	    $(ENDIF)
	    $(ENDIF)
	</TD>
</TR>
$(ENDIF)
$(ENDIF)
$(ENDIF)



